Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354486 - python-shapely-1.7b1 is available
Summary: python-shapely-1.7b1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-shapely
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 12:19 UTC by Upstream Release Monitoring
Modified: 2020-01-13 19:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-11 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-15 04:53 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-16 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-12 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-13 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-12-31 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-11 12:19:16 UTC
Latest upstream release: 1.6.dev0
Current version/release in rawhide: 1.5.16-1.fc25
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 1 Upstream Release Monitoring 2016-07-11 12:19:42 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 2 Upstream Release Monitoring 2016-07-11 12:19:42 UTC
Created attachment 1178382 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-11 12:19:43 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-15 04:53:22 UTC
Latest upstream release: 1.6a1
Current version/release in rawhide: 1.5.16-2.fc25
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 5 Upstream Release Monitoring 2016-09-15 04:53:47 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 6 Upstream Release Monitoring 2016-09-15 04:53:48 UTC
Created attachment 1201103 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-15 04:53:49 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-16 00:30:43 UTC
Latest upstream release: 1.6a2
Current version/release in rawhide: 1.5.16-3.fc26
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 9 Upstream Release Monitoring 2016-11-16 00:31:11 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 10 Upstream Release Monitoring 2016-11-16 00:31:12 UTC
Created attachment 1220998 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-11-16 00:31:14 UTC
Following patches has been deleted:
['raven-use-system-cacert.patch']

Comment 12 Upstream Release Monitoring 2016-12-12 12:23:11 UTC
Latest upstream release: 1.6b1
Current version/release in rawhide: 1.5.16-3.fc26
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 13 Upstream Release Monitoring 2016-12-12 12:23:38 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 14 Upstream Release Monitoring 2016-12-12 12:23:39 UTC
Created attachment 1230784 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-12-12 12:23:40 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-12-13 00:27:00 UTC
Latest upstream release: 1.6b2
Current version/release in rawhide: 1.5.16-3.fc26
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 17 Upstream Release Monitoring 2016-12-13 00:27:26 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 18 Upstream Release Monitoring 2016-12-13 00:27:27 UTC
Created attachment 1230988 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-12-13 00:27:29 UTC
Following patches has been unapplied:
['1151558-switch-man-and-root-in-init-systemd-man-db.conf.patch']

Comment 20 Upstream Release Monitoring 2016-12-31 12:18:14 UTC
Latest upstream release: 1.6b3
Current version/release in rawhide: 1.5.16-4.fc26
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 21 Upstream Release Monitoring 2016-12-31 12:18:41 UTC
Patching or scratch build for python-shapely-1.5.16 failed.

Comment 22 Upstream Release Monitoring 2016-12-31 12:18:43 UTC
Created attachment 1236201 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-12-31 12:18:44 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2017-02-16 00:18:03 UTC
Latest upstream release: 1.6b4
Current version/release in rawhide: 1.5.16-5.fc26
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 25 Upstream Release Monitoring 2017-02-16 00:18:08 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 26 Upstream Release Monitoring 2017-08-19 01:57:26 UTC
Latest upstream release: 1.6b5
Current version/release in rawhide: 1.5.16-8.fc27
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 27 Upstream Release Monitoring 2017-08-19 01:57:30 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6b5.tar.gz to ./Shapely-1.6b5.tar.gz

Comment 28 Upstream Release Monitoring 2017-08-22 12:56:23 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.16-9.fc28
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 29 Upstream Release Monitoring 2017-08-22 12:56:28 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6.0.tar.gz to ./Shapely-1.6.0.tar.gz

Comment 30 Upstream Release Monitoring 2017-09-02 00:56:01 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.5.16-9.fc28
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 31 Upstream Release Monitoring 2017-09-02 00:56:06 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6.1.tar.gz to ./Shapely-1.6.1.tar.gz

Comment 32 Upstream Release Monitoring 2017-11-01 00:36:22 UTC
Latest upstream release: 1.6.2.post1
Current version/release in rawhide: 1.5.16-9.fc28
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 33 Upstream Release Monitoring 2017-11-01 00:36:25 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6.2.post1.tar.gz to ./Shapely-1.6.2.post1.tar.gz

Comment 34 Upstream Release Monitoring 2017-12-10 12:26:28 UTC
Latest upstream release: 1.6.3
Current version/release in rawhide: 1.5.16-9.fc28
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 35 Upstream Release Monitoring 2017-12-10 12:26:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6.3.tar.gz to ./Shapely-1.6.3.tar.gz

Comment 36 Upstream Release Monitoring 2018-01-25 00:28:26 UTC
Latest upstream release: 1.6.4.post1
Current version/release in rawhide: 1.5.16-9.fc28
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 37 Upstream Release Monitoring 2018-01-25 00:28:30 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/S/Shapely/Shapely-1.6.4.post1.tar.gz to ./Shapely-1.6.4.post1.tar.gz

Comment 38 Upstream Release Monitoring 2018-07-19 01:11:15 UTC
Latest upstream release: 1.6.4.post2
Current version/release in rawhide: 1.6.4-2.post1.fc29
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 39 Upstream Release Monitoring 2019-01-18 14:30:33 UTC
Latest upstream release: 1.7a1
Current version/release in rawhide: 1.6.4-5.post2.fc30
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4023/

Comment 40 Upstream Release Monitoring 2020-01-13 19:00:21 UTC
Latest upstream release: 1.7b1
Current version/release in rawhide: 1.6.4-6.post2.fc30
URL: https://pypi.python.org/pypi/Shapely

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4023/

Comment 41 Upstream Release Monitoring 2020-01-13 19:00:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/Toblerity/Shapely/archive/1.7b1a3.tar.gz to ./1.7b1a3.tar.gz


Note You need to log in before you can comment on or make changes to this bug.